body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-image: url(grafx/star_bg.jpg);
}
div, p, th, td, tr, table, li, dd    {
	/* redundant selectors to help NS4 not forget */
    font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-size:    12px;
    }

H2 {
	FONT-SIZE: 24px;
	line-height: 24px;
	color: #3C4870;						
}
.font1 {
Helvetica, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

A{
	color:#3366CC;
	text-decoration:underline;
	font-size: 12px;
	font-weight: bold;
}
A:Visited{
	text-decoration:underline;
	font-size: 12px;
	font-weight: bold;
}
A:Hover{
	color:#3366CC;
	text-decoration:underline;
	font-size: 12px;
	font-weight: bold;
}

A.link2{color:#FFFF66; text-decoration:underline; font-size: 10px;}
A.link2:Visited{text-decoration:underline; font-size: 10px; }
A.link2:Hover{color:#003399; text-decoration:underline; font-size: 10px;}


/*A.link3{color:#FF6600; text-decoration:underline; font-size: 11px;}
A.link3:Visited{text-decoration:underline; font-size: 11px; }
A.link3:Hover{color:#809FFF; text-decoration:underline; font-size: 12px;}

A.link4{color:#000000; text-decoration:underline; font-size: 10px;}
A.link4:Visited{text-decoration:underline; font-size: 10px; }
A.link4:Hover{color:#FFFF66; text-decoration:underline; font-size: 10px;}*/


h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
}
.style7 {
	font-size: 14px;
	color: #3399FF;
}
.style9 {
	font-size: 14px;
	font-weight: bold;
}
